
QGIS Redmine (QGIS bug tracker) - Support #3997

Can't change ticket priority

2011-06-17 09:19 AM - Alexander Bruy

Status: Feedback Start date: 2011-06-17

Priority: Normal Due date:

Assignee: Alexander Bruy % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Pull Request or Patch supplied:No Tag:

Description

Subj

History

#1 - 2011-11-25 05:20 AM - Pirmin Kalberer

- Pull Request or Patch supplied set to No

- Assignee set to Alexander Bruy

- Status changed from Open to Feedback

Can you help setting up a wiki page as in #4263 and #3992?

#2 - 2011-11-25 10:29 AM - Alexander Bruy

Here is page https://issues.qgis.org/wiki/quantum-gis/Tickets_workflow. Not sure if this optimal workflow
